{% extends "header.html" %}
{% block title %}GCT | Change failed{% endblock %}
{% block head %}GCT | Change failed{% endblock %}
{% block content %}
    <div class="nav-md">
        <div class="container body">
            <div class="main_container">
                <!-- page content -->
                <div class="col-md-12">
                    <div class="col-middle">
                        <div class="text-center">
                            <h1 class="error-number">Oops!</h1>
                            <h2>{{ msg }}</h2><br/>
                            <a href="/changepass">Try again</a>
                            <br/>
                            <br/><a href="/user/password/reset/">Reset Password</a>
                            <div class="separator">
                                <br/>
                                {% load static %}
                                <img src="{% static "img/gctb.png" %}" width="40" height="48" alt="gct image"/>
                                <span><h1> GCT Portal</h1></span>
                                <p>©2016 All Rights Reserved. GCT PORTAL - a project by automators!</p>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- /page content -->
            </div>
        </div>
    </div>

    <!-- jQuery -->
    {% load staticfiles %}
    <script src="{% static "dashboard/vendors/jquery/dist/jquery.min.js" %}"></script>
    <!-- Bootstrap -->
    <script src="{% static "dashboard/vendors/bootstrap/dist/js/bootstrap.min.js" %}"></script>
    <!-- FastClick -->
    <script src="{% static "dashboard/vendors/fastclick/lib/fastclick.js" %}"></script>
    <!-- NProgress -->
    <script src="{% static "dashboard/vendors/nprogress/nprogress.js" %}"></script>

    <!-- Custom Theme Scripts -->
    <script src="{% static "dashboard/build/js/custom.min.js" %}"></script>


{% endblock %}